/**/
.inner{
    width: 1400px;
    margin: 0 auto;
}

header{
	position: fixed;
	width: 100%;
	height: 90px;
	display: block;
	z-index: 99999;
	background: #fff;
}

header.down{
	box-shadow: 1px 1px 20px rgba(0 0 0 / 10%);
}

header .inner{
	margin: 0 auto;
	width: 1400px;
}


header:hover > .menu-box > ul > li > a{
	color: #111;
}

header ul,
header li{
	display: flex;
}

header > .menu-box {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
header > .menu-box > ul {
    align-items: center;
	margin-left: auto;
}
header > .menu-box > ul > li {
    position: relative;
    color: white;
}

header > .menu-box > ul > li:hover .tit{
	color: #003382;
}

header > .menu-box > ul > li > a {
    padding: 28px 55px;
    font-size: 19px;
	font-family: 'ONE Mobile Title OTF';
}

header.down > .menu-box > ul > li > a{
	color: #111;
}

header > .menu-box > ul > li > ul {
    box-shadow: 1px 13px 20px rgba(0 0 0 / 10%);
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    flex-direction: column;
    background-color: #fff;
    align-items: center;
    height: 0;
    overflow: hidden;
}

header > .menu-box > ul > li:hover > ul {
    transition: 0.1s;
    overflow: visible;
    height: auto;
	padding-bottom: 20px;
}

header > .menu-box > ul > li > ul > li {
    text-align: center;
	font-family: 'ONE Mobile OTF Regular';
}

header > .menu-box > ul > li > ul > li:first-child {
    margin-top: 10px;
}

header > .menu-box > ul > li > ul > li > a {
	position: relative;
    display: block;
    padding: 5px 0;
	margin: 5px auto;
}


header > .menu-box > ul > li > ul > li a::after{
	transition:opacity .1s, width .5s; 
	content:'';
	display:block;
	height:1px;
	width:0;
	position:absolute;
	bottom:-1px;
	left:50%;
	transform:translate(-50%, 0);
	opacity:0;
	background: #003382;
}

header > .menu-box > ul > li > ul > li:hover a::after{
	opacity:1;
	width:100%;
	transition:opacity .1s, width .5s;
	z-index: 99;
}

header > .menu-box > ul > li > ul > li:hover a{
	color: #003382;
	font-weight: 600;
}

header .logo img{
	width: 445px;
}

.all-mn{
	width: 30px;
	height: 30px;
	background: url("../images/common/allMn-icon.png") center / auto no-repeat;
}

.sitemap {
	position: fixed;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100vh;
	opacity: 0;
	background: url("../images/common/site-map-bg.png") top center / cover no-repeat;
	color: #fff;
	z-index: 9999999;
	transition: opacity 0.2s;
	pointer-events: none;
 }
.sitemap.on { 
	opacity: 1;
	pointer-events: visible;
}
.sitemap .top { 
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(255,255,255,0.2); 
}

.sitemap button.close {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 10px;
    background: rgba(0 0 0 / 30%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sitemap button.close span{
	color: #fff;
	font-weight: 200;
}

.sitemap > div {
	 width: 70%;
	 height: 50%;
	 margin: 0 auto;
}

.sitemap h2 { 
	font-family: 'ONE Mobile Title OTF';
	background: url("../images/common/icon-chk.png") left center / auto no-repeat;
	padding: 5px 0 5px 40px;
}
.sitemap .menu { 
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
	height: 90%;
	gap: 20px;
	overflow-y: auto;
 }


.sitemap .menu a { display: block; color: #fff; }
.sitemap .menu li{
	width: 100%;
	text-align: center;
}
.sitemap .menu li.depth > a {
	display: block;
    width: 100%;
    background-color: rgba(0 0 0 / 20%);
	padding: 15px 0;
    border-radius: 10px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-family: 'ONE Mobile Title OTF';
}

 .sitemap .menu .depth-2{
	margin-top: 20px;
 }

 .sitemap .menu .depth-2 a{
	font-family: 'ONE Mobile OTF Regular';
    font-size: 18px;
	border: 1px solid rgba(255 255 255 / 10%);
	padding: 10px 0;
	border-radius: 10px;
 }

 .sitemap .menu .depth-2 a:hover{
	background-color: #fff;
	color: #111;
	transition: 0.1s;
 }

 .sitemap .menu .depth-2 li:not(:last-child){
	margin-bottom: 10px;
 }

 .sitemap .menu::-webkit-scrollbar { width: 4px; }
 .sitemap .menu::-webkit-scrollbar-thumb { height: 20%; background: rgba(255,255,255,0.2); border-radius: 10px; }
 

 .btn-fvr-mn {
    position: fixed;
    top: 15vh;
    right: 10px;
    display: block;
    background-color: #3166ff;
    z-index: 9;
    padding: 10px 15px;
    border-radius: 50px;
    box-shadow: 1px 1px 30px rgba(0 0 0 / 10%);
	z-index: 999;
}

.btn-fvr-mn span{
	color: #fff;
	font-family: 'ONE Mobile Title OTF';
	background: url(../images/common/icon-chk.png) 8px center / auto no-repeat;
    color: #fff;
	font-size: 18px;
    padding: 5px 0 5px 40px;
}

.fvr-mn {
    position: fixed;
    right: -300px;
    background-color: #003382;
    top: 13vh;
    width: 220px;
    height: auto;
    padding: 50px 15px 20px 15px;
    border-radius: 100px 0 0 20px;
	z-index: 999;
}

.fvr-mn button.close {
    width: 35px;
    height: 35px;
    border-radius: 35px;
    border: 1px solid rgba(255 255 255 / 50%);
    position: absolute;
    top: -35px;
    right: 15px;
}

.fvr-mn button.close > span {
    color: #fff;
    transform: translate(-1px, -1px);
}

.fvr-mn.on{
	right: 0;
	transition: 0.1s;
}

.fvr-mn a{
	color: #fff;
	font-family: 'ONE Mobile OTF Regular';
}

.fvr-mn .top-tit {
	position: relative;
    background: url("../images/common/fvr-tit-bg.png") center / auto no-repeat;
    width: 232px;
    height: 81px;
	transform: translate(-34px, 0px);
}

.fvr-mn .top-tit p {
    position: absolute;
    left: 30px;
    top: 17px;
    font-family: 'ONE Mobile Title OTF';
    background: url("../images/common/icon-chk.png") left center / auto no-repeat;
    color: #fff;
    padding: 5px 0 5px 40px;
    font-size: 20px;
}

.fvr-mn .self-idf{
	margin: 0 auto;
}

.fvr-mn .self-idf img{
	margin: 0 auto 20px auto;
	width: 50px;
}

.fvr-mn .self-idf a{
	width: 100%;
	border-radius: 20px;
	background-color: rgba(0 0 0 / 20%);
	padding: 10px 20px;
}

.fvr-mn .self-idf a span{
	line-height: 1.4;
}

.fvr-mn .self-idf a:hover span::after,
.fvr-mn ul li a:hover::after{
	animation: btn-arr 0.7s ease-in-out infinite;
    -webkit-animation: btn-arr 0.7s ease-in-out infinite;
}

.fvr-mn .self-idf a span,
.fvr-mn ul li a {
    position: relative;
	display: block;
}

.fvr-mn .self-idf span::after,
.fvr-mn ul li a::after{
	position: absolute;
    right: 0;
    display: block;
    content: "";
    width: 16px;
    height: 12px;
    background: url("../images/common/arr-right.png") center / 16px no-repeat;
    position: absolute;
    right: 0;
    top: 8px;
}

.fvr-mn ul li a::after{
	top: 17px;
}

.fvr-mn ul,
.fvr-mn .call{
	background-color: rgba(0 0 0 / 20%);
	padding: 0 20px;
	border-radius: 20px;
	margin: 5px 0;
}

.fvr-mn .call{
	padding: 15px;
}

.fvr-mn ul li{
	border-bottom: 1px dotted rgba(255 255 255 / 20%);
}

.fvr-mn ul li:last-child{
	border-bottom: none;
}

.fvr-mn ul li a{
	padding: 10px;
	font-size: 15px;
}

.fvr-mn .call .top{
	background: url("../images/common/icon-call.png") left center/ 40px no-repeat;
	padding-left: 60px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted rgba(255 255 255 / 20%);
}

.fvr-mn .call .top .txt-1{
	font-family: 'ONE Mobile Title OTF';
	color:rgba( 255 255 255 / 50%);
}

.fvr-mn .call .top .txt-2{
	font-family: 'ONE Mobile Title OTF';
	color:rgba( 255 255 255 / 100%);
}

.fvr-mn .call .bottom > div{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	color: #fff;
	font-size: 14px;
}

.fvr-mn .call .bottom > div b{
	position: relative;
	width: 70px;
	font-size: 13px;
}

.fvr-mn .call .bottom > div b::after {
    display: block;
    content: "";
    width: 1px;
    height: 49%;
    background-color: rgba(255 255 255 / 20%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.fvr-mn .call .bottom > div p{
	width: calc(100% - 70px);
	font-size: 13px;
}

.kko-wrap a{
	display: block;
	background-image: url("../images/common/kko.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 20px;
	font-size: 14px;
    background-color: rgba(0 0 0 / 50%);
	padding: 8px 8px 8px 45px;
	border-radius: 10px;
	line-height: 1.4;
	color: #fff !important;
	cursor: pointer;
}

.kko-wrap a:not(:last-child){
	margin-bottom: 3px;
}

.mobile-mn .kko-wrap{
	margin: 20px;
}

.mobile-mn .kko-wrap a{
	padding: 10px 10px 10px 45px;
	font-size: 16px;
}

button.up{
	position: fixed;
	bottom: 5vh;
	right: 10px;
	width: 200px;
	height: 50px;
	border-radius: 50px;
	z-index: 9999;
}

button.up{
	display: flex;
	justify-items: center;
	align-items: center;
	background-color: #2c65bd;
	opacity: 0;
}

button.up.on{
	/* opacity: 1; */
	transition: 0.4s;
	display: none;
}

button.up span {
    color: #fff;
    background: url(../images/common/up.png) top center / 10px no-repeat;
    padding-top: 6px;
	width: 100%;
}



footer{
	background-color: #222222;
	padding: 50px 0;
	color: #fff;
}

footer .inner{
	position: relative;
	display: flex;
	gap: 0 100px;
}

footer .top,
footer .bottom ul{
	gap: 0 40px;
	margin-bottom: 20px;
}

footer .top a{
	color: #fff;
}

footer li b{
	margin-right: 10px;
}

footer .bottom{
	margin-left: 50px;
}

footer .nh{
	display: block;
	width: 200px;
	height: auto;
}

.mobile-mn.on{
	display: none;
	transition: 0.1s;
}

.mobile-mn{
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: #003382;
	border-radius: 50px 0 0 0;
	z-index: 999999;
	overflow-y: scroll;
}

.mobile-mn .top {
    position: relative;
    margin: 20px 20px 10px 20px;
}

.mobile-mn .close {
    width: 30px !important;
    height: 30px !important;
    border-radius: 30px !important;
    display: block;
	position: absolute;
	right: 0;
	background:#FFF url(../images/common/close.png) center / 17px no-repeat;
}


.mobile-mn .close > span {
    color: #fff;
    transform: translate(-2px, -1px);
    font-size: 22px;
	display: none;
}

.mobile-mn .self-identf{
	padding-bottom: 5px;
	border-bottom: 0;
	margin-top: 5px;
}
.mobile-mn .self-identf > .flexBox{
	display: flex;
	gap: 10px;
}
.mobile-mn .self-identf .self-identf-tit{
	display: inline-block;
	color: #FFF;
	padding-left: 10px;
}
.mobile-mn .self-identf .in_link{
	color: #003382;
	padding-left: 0;
	margin-top: 15px;
	width: 100%;
	background: #FFF;
	border-radius: 10px;
	line-height: 47px;
	font-weight: 500;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mobile-mn .self-identf .in_link + p{
	margin-top: 5px;
	padding-left: 0;
	color: #e7f1ff;
	text-align: center;
	font-size: 14px;
}
.mobile-mn .self-identf .in_link > strong{
	display: inline-block;
	margin-right: 2px;
}
.mobile-mn .self-identf .in_link i{
	display: inline-block;
	width: 25px;
	height: 25px;
	background: #e7f1ff url(../images/common/icon-login-2.png) no-repeat center center;
	background-size: 50%;
	margin-right: 7px;
	/* border: 1px solid #003382; */
	border-radius: 50%;
}
.mobile-mn .self-identf .in_link i.ico_logout{
	background: #e7f1ff url(../images/common/icon-out.png) no-repeat center center;
	background-size: 50%;
}
.mobile-mn .self-identf a{
	display: block;
	width: 80%;
}
.mobile-mn .self-identf span {
    display: block;
    border-radius: 50px;
    border: 1px solid rgba(255 255 255 / 30%);
    background: url(../images/common/arr-nxt.png) 88% center / 6px no-repeat;
    padding: 5px 30px 5px 14px;
    margin-bottom: 5px;
	font-family: 'ONE Mobile Title OTF';
}

.mobile-mn .self-identf span,
.mobile-mn .self-identf p{
	color: #fff;
}

.mobile-mn .top ul{
	margin-top: 10px;
	background-color: rgba(0 0 0 / 50%);
	padding: 0 20px;
	border-radius: 10px;
}

.mobile-mn .top ul li:not(:last-child){
    border-bottom: 1px dotted rgba(255 255 255 / 20%);
}


.mobile-mn .top ul li a{
	display: block;
	color: #fff;
	padding: 10px 0;
	text-align: left;
	border-radius: 50px;
	font-family: 'ONE Mobile OTF Regular';
	background: url(../images/common/arr-right.png) 95% center / 16px no-repeat;
}
.mobile-mn .top ul li:not(:last-child){
	margin-bottom: 5px;
}

#mobile-nav {
    margin: 0 20px;
    border-radius: 10px;
    overflow-y: auto;
    /*height: calc(100vh - 185px);*/
}

#mobile-nav li a {
	position: relative;
    display: block;
    padding: 10px 15px;
    color: #fff;
    background-repeat: no-repeat;
    background-image: url("../images/common/arr-down-w.png");
    background-position: 93% center;
    transform: none;
	border-bottom: 1px solid rgba( 255 255 255 / 40%);
}

#mobile-nav li.no-depth a.tit{
	background-image: none;
}

#mobile-nav li:last-child a{
	border-bottom: 0;
}

#mobile-nav li a.tit{
	font-family: 'ONE Mobile Title OTF';
	background-color: rgba(0 0 0 / 20%);
}


#mobile-nav li a.active {
    color: #fff;
    background-image: url("../images/common/arr-up-w.png");
    background-position: 93% center;
}

#mobile-nav li a.active::after {
    display: none;
    position: absolute;
    top: 11px;
    left: 6px;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: #fff;
}

#mobile-nav .depth{
	border-radius: 0 0 10px 10px;
	overflow: hidden;
}

#mobile-nav li ul {
    display: none;
}


#mobile-nav li ul li a {
    padding: 15px;
    background: #fff;
    box-shadow: 2px 1px 3px rgb(0 0 0 / 30%);
    color: #333;
    font-weight: 600;
}

#mobile-nav > li{
    font-weight: 800;
}


/*울산*/

.ulsan header .logo img{
	width: 457px;
}

.ulsan header > .menu-box > ul > li:hover .tit{
    color: #009ead;
}

.ulsan header > .menu-box > ul > li > ul > li a::after{
    background-color: #009ead;
}

.ulsan header > .menu-box > ul > li > ul > li a::after{
	background: #009ead;
}


.ulsan header > .menu-box > ul > li > ul > li:hover a{
	color: #009ead;
}
	
.ulsan .fvr-mn{
	background-color: #009ead;
}

.ulsan .fvr-mn .top-tit{
	background-image: url("../images/common/fvr-tit-bg-2.png");
}

.ulsan .sitemap{
	background-image: url("../images/common/site-map-bg-2.png");
}

.ulsan .btn-fvr-mn{
	background-color: #009ead;
}

.ulsan button.up{
	background-color: #1d4f53;
}

.ulsan button.up{
	bottom: 30px;
}

/* 울산 - 메뉴 */
.ulsan .mobile-mn .self-identf .in_link{
	color: #00545b;
}
.ulsan .mobile-mn .self-identf .in_link i{
	background: #e9f1f2 url(../images/common/icon-login-2-ulsan.png) no-repeat center center;
	background-size: 50%;
}
.ulsan .mobile-mn .self-identf .in_link i.ico_logout{
	background: #e9f1f2 url(../images/common/icon-out-ulsan.png) no-repeat center center;
	background-size: 50%;
}


/*전남*/

.jeonnam header .logo img{
	/*width: 580px;*/
}

.jeonnam header > .menu-box > ul > li:hover .tit{
    color: #2b6e51;
}

.jeonnam header > .menu-box > ul > li > ul > li a::after{
    background-color: #2b6e51;
}

.jeonnam header > .menu-box > ul > li > ul > li a::after{
	background: #2b6e51;
}


.jeonnam header > .menu-box > ul > li > ul > li:hover a{
	color: #2b6e51;
}
	
.jeonnam .fvr-mn{
	background-color: #2b6e51;
}

.jeonnam .fvr-mn .top-tit{
	background-image: url("../images/common/fvr-tit-bg-3.png");
}

.jeonnam .sitemap{
	background-image: url("../images/common/site-map-bg-2.png");
}

.jeonnam .btn-fvr-mn{
	background-color: #2b6e51;
}

.jeonnam button.up{
	background-color: #1d3b2e;
}

/* 전남 - 메뉴 */
.jeonnam .mobile-mn .self-identf .in_link{
	color: #0a1c14;
}
.jeonnam .mobile-mn .self-identf .in_link i{
	background: #E6EDEC url(../images/common/icon-login-2-ulsan.png) no-repeat center center;
	background-size: 50%;
}
.jeonnam .mobile-mn .self-identf .in_link i.ico_logout{
	background: #E6EDEC url(../images/common/icon-out-ulsan.png) no-repeat center center;
	background-size: 50%;
}


@media screen and (max-width: 1520px) {



	.inner {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}

	header .inner{
		width: 100%;
	}

	

}
/*E:1520*/

@media screen and (max-width: 1280px) {

	header{
		height: 60px;
	}

	header .logo{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 20px;
	}


	.all-mn{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 20px;
	}

	header > .menu-box > ul{
		display: none;
	}

	button.up {
		position: fixed;
		bottom: 30px;
		right: 20px;
		width: 50px;
		height: 50px;
		border-radius: 80px;
		z-index: 99999999;
	}

	.sitemap > div{
		width: 90%;
		height: 60%;
	}

	footer .inner{
		flex-direction: column-reverse;
		gap: 20px 0;
	}

	footer .top{
		width: 100%;
	}
}
/*E:1280*/

@media screen and (max-width: 1024px) {
	.btn-fvr-mn{
		top: 120px;
	}

	.fvr-mn{
		top: 10%;
	}

	.sitemap > div{
        width: 90%;
        height: 70%;
    }

	footer .bottom{
		width: 100%;
		margin: 20px 0 0 0;
	}
	


}
/*E:1024*/



@media screen and (max-width: 768px) {

	.mobile-mn.on{
		display: block;
	}

	.ulsan .mobile-mn{
		background-color: #009ead;
	}

	.jeonnam .mobile-mn{
		background-color: #1d3b2e;
	}

	.fvr-mn,
	.btn-fvr-mn{
		display: none !important;
	}

	.sitemap{
		display: none;
	}
	
	button.up span{
		font-size: 14px;
	}

}
/*E:768*/


@media screen and (max-width: 640px) {

    header .logo img{
        width: 240px !important;
    }


}
/*E:640*/
